<!DOCTYPE html>
<html>
 <head>
   <title>about me </title>
   <meta charset="utf-8">
 </head>
 <body>
  <h1>Chertkova Sasha</h1>
  <a href="https://www.google.com/" target="_blank"></a>
  <img src="/ioj/img/123.jpg" width='300' alt="альтернативный текст">
  <h2>Pro menya</h2>
  <p>
    Бесплатная версия отображает спонсорские рекомендации игр. При желании вы можете подписаться на премиум‑вариант BlueStacks
  </p>
  <h2>Мотивация</h2>
  <p>
    Это, пожалуй, самый известный эмулятор Android, особенно популярный среди геймеров. Хотя вы можете работать с самыми разными приложениями в BlueStacks, программу создали с прицелом на игры.
  </p>
  <h2>Технологии</h2>
<ul>

  <li>HTML</li>
  <li>CSS</li>
  <li>js</li>

</ul>
<a href="mailto:chertkova.ptc@gmail.com">chertkova.ptc@gmail.com</a><br>
<a href="tel:0665159372">0665159372</a>



<table>
  <tr>
    <th>dz</th>
    <th>ocenka</th>
  </tr>

  <td>

  </td>
</table>
 </body> 
</html>